## libpdf-table-perl 0.9.5

=== debian/changelog ===
libpdf-table-perl (0.9.5-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt). Remove quilt framework.
  * Remove patch, applied upstream.
  * Use tiny debian/rules.
  * debian/copyright: update formatting.
  * Don't install README anymore.
  * Set Standards-Version to 3.9.2, remove version from perl build
    dependency.
  * Bump debhelper compatibility level to 8.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Oct 2011 18:17:33 +0200

libpdf-table-perl (0.9.3-3) unstable; urgency=low

  * debian/control:
    - changed: switched Vcs-Browser field to ViewSVN
    - added: ${misc:Depends} to Depends: field
    - change my email address
    - mention module name in long description, remove trailing
      space and article from short description.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Add patch sample-module.patch: use the correct module name in the sample
    script; thanks to Gabor Kiss for the bug report (closes: #506408). Add
    quilt framework. Add debian/README.source.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2008 23:56:35 +0100

libpdf-table-perl (0.9.3-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467994).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add upstream URL, add year of copyright, convert to
    new format.
  * debian/rules: update based on dh-make-perl's templates.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 11 Mar 2008 23:02:09 +0100

libpdf-table-perl (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Feb 2007 14:08:08 -0600

libpdf-table-perl (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set debhelper compatibility level to 5.
  * Add examples to /usr/share/doc/libpdf-table-perl/examples/.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 19:13:32 +0100

libpdf-table-perl (0.02-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/watch.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 18 Apr 2006 00:31:03 +0300

libpdf-table-perl (0.01-2) unstable; urgency=low

  * Add libpdf-api2-perl to Build-Depends-Indep. (Closes: #348560)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 19 Jan 2006 20:15:19 +0200

libpdf-table-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #343275)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 Dec 2005 22:01:46 -0600
