=== debian/watch ===
version=3
http://search.cpan.org/dist/PDF-Table/ .*/PDF-Table-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
