## libpdf-table-perl 0.9.14

=== debian/changelog ===
libpdf-table-perl (1:0.9.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release (Closes: #887994).
  * Add an EPOCH, since upstream moved from 0.9.6003 to 0.9.14.
  * Added Testsuite: autopkgtest-pkg-perl.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jan 2018 14:40:44 +0100

libpdf-table-perl (0.9.6003-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/watch to accept 0.9.6_h3 version and change it into 0.9.6003
  * Imported Upstream version 0.9.6003
  * Bump debian/copyright to 1.0
  * Bump Standards-Version to 3.9.4
  * Remove spelling patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 04 Apr 2013 05:54:57 +0200
