=== debian/watch ===
version=3
opts="uversionmangle=s/_h/00/" \
https://metacpan.org/release/PDF-Table .*/PDF-Table-v?(\d[\w.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
