## libpdf-table-perl 0.9.6003

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
 Build-Depends-Indep: libpdf-api2-perl,
                      perl
 Standards-Version: 3.9.4
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-table-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-table-perl.git
-Homepage: https://metacpan.org/release/PDF-Table
-Testsuite: autopkgtest-pkg-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-table-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-table-perl.git
+Homepage: https://metacpan.org/release/PDF-Table/
 
 Package: libpdf-table-perl
 Architecture: all
