## libpdf-table-perl 0.10.1

=== debian/changelog ===
libpdf-table-perl (1:0.10.1-1) unstable; urgency=medium

  * Imported upstream version 0.10.1
  * Declare conformance with Policy 4.1.4 (no changes needed)
  * Remove spelling errors patch, now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 21 Apr 2018 08:20:14 +0200

libpdf-table-perl (1:0.10.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream release
  * declare conformance with Policy 4.1.3 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Add patch for spelling errors (reported)
  * Add upstream/metadata

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 08 Mar 2018 11:58:58 +0100
