=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libpdf-api2-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-table-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-table-perl.git
-Homepage: https://metacpan.org/release/PDF-Table/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
+Homepage: https://metacpan.org/release/PDF-Table
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpdf-table-perl
 Architecture: all
