## libpdf-table-perl 0.11.0

=== debian/changelog ===
libpdf-table-perl (1:0.11.0-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Import upstream version 0.11.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 22:36:55 +0200
