=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libpdf-api2-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
 Homepage: https://metacpan.org/release/PDF-Table
@@ -28,4 +28,3 @@
  the data. Various layout properties, such as font, font size, and
  cell padding and background color can be specified for each column
  and/or for even/odd rows. See the METHODS section in the man page.
-
