## libpdf-table-perl 0.12

=== debian/changelog ===
libpdf-table-perl (1:0.12-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.12.
  * Update debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact, copyright holders and
    years.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Apr 2020 11:22:45 +0200
