=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libpdf-api2-perl,
+Build-Depends-Indep: libpdf-api2-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
 Homepage: https://metacpan.org/release/PDF-Table
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libpdf-table-perl
 Architecture: all
