## libpdf-table-perl 1.002

=== debian/changelog ===
libpdf-table-perl (1:1.002-1) unstable; urgency=medium

  * Import upstream version 1.002.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2020 21:17:03 +0100
