=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libpdf-api2-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
 Homepage: https://metacpan.org/release/PDF-Table
