=== debian/watch ===
version=4
opts="uversionmangle=s/_h/00/" \
https://metacpan.org/release/PDF-Table .*/PDF-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
