## libpdf-table-perl 1.003

=== debian/changelog ===
libpdf-table-perl (1:1.003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.003.
  * d/copyright: update years following new upstream version.
  * Declare compliance with Debian Policy 4.6.1.
  * Add typo.patch: fix typo caught by lintian.
  * d/s/lintian-overrides: flag false positive on INFO/Table.html.
  * d/rules: put back content in PDF::Table manual page.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Jul 2022 19:51:34 +0200
