=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
+MAN3    = $(TMP)/usr/share/man/man3
 
 %:
 	dh $@
@@ -14,3 +15,9 @@
 	dh_installexamples
 	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
 		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
+
+execute_before_dh_installman:
+	# Documentation reorganisation seems to have lead to manpages mismatch.
+	# PDF::Table.3pm is mostly empty at this point.  The resulting content
+	# of PDF::Table::Table.3pm should be the one of PDF::Table.3pm.
+	mv -v $(MAN3)/PDF::Table::Table.3pm $(MAN3)/PDF::Table.3pm
