## libpdf-table-perl 1.005

=== debian/changelog ===
libpdf-table-perl (1:1.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.005.
  * d/copyright: bump upstream copyright year.
  * Declare compliance with Debian Policy 4.6.2.
  * typo.patch: remove: applied upstream.
  * d/control: reconstruct PDF::Table.3pm from Table.pod.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Aug 2023 22:06:02 +0200
