=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libpdf-api2-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
 Homepage: https://metacpan.org/release/PDF-Table
