## libpdf-table-perl 1.006

=== debian/changelog ===
libpdf-table-perl (1:1.006-1) unstable; urgency=medium

  * Import upstream version 1.006.
  * d/copyright: bump upstream copyright year.
  * d/control: add myself to uploaders.
  * Declare compliance with Debian Policy 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 May 2024 19:45:32 +0200
