=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <yadd@debian.org>
+           Xavier Guimard <yadd@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libpdf-api2-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
 Homepage: https://metacpan.org/release/PDF-Table
