=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 
 execute_before_dh_installman:
 	# Documentation reorganisation seems to have lead to manpages mismatch.
-	# PDF::Table.3pm is mostly empty at this point.  The resulting content
-	# of PDF::Table::Table.3pm should be the one of PDF::Table.3pm.
-	mv -v $(MAN3)/PDF::Table::Table.3pm $(MAN3)/PDF::Table.3pm
+	# PDF::Table.3pm is mostly empty at this point and the manual page has
+	# to be forcefully regenerated using Table.pod, per upstream notice.
+	chmod 0666 $(MAN3)/PDF::Table.3pm
+	pod2man --section 3pm $(CURDIR)/lib/PDF/Table.pod \
+	> $(MAN3)/PDF::Table.3pm
+	chmod 0444 $(MAN3)/PDF::Table.3pm
