## libpdf-table-perl 1.007

=== debian/changelog ===
libpdf-table-perl (1:1.007-1) unstable; urgency=medium

  * Import upstream version 1.007.
  * d/copyright: update upstream copyright year.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * d/watch: convert to v5 watch file.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Nov 2025 18:13:33 +0100
