=== debian/control ===
Source: libpdf-table-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Xavier Guimard <yadd@debian.org>,
 Étienne Mollier <emollier@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libpdf-api2-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-table-perl.git
Homepage: https://metacpan.org/release/PDF-Table

Package: libpdf-table-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libpdf-api2-perl,
Description: utility class for building table layouts in a PDF::API2 object
 PDF::Table is a utility for use with the PDF::API2 module from
 CPAN. It can be used to display text data in a table layout within
 the PDF. The text data must be in a 2d array (such as returned by a
 DBI statement handle fetchall_arrayref() call). The PDF::Table will
 automatically add as many new pages as necessary to display all of
 the data. Various layout properties, such as font, font size, and
 cell padding and background color can be specified for each column
 and/or for even/odd rows. See the METHODS section in the man page.
