=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/PDF-Table
Matching-Pattern: .*/PDF-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
Uversionmangle: s/_h/00/
